require "luascape.reflect"

reflect.loadReflectors("io")
reflect.makeNamespaceGlobal("scape::io")

assetManager = scape.io.AssetManager.instance()

io.fileExists = function(filename)
  local file = io.open(filename)
  if file then
    io.close(file)
    return true
  else
    return false
  end
end
